<wo:Wrapper>
  <wo:CktlBreadcrumb>
    <wo:CktlBreadcrumbElement action="$retourAccueil" text="Accueil" />
    <wo:CktlBreadcrumbElement text="Fiche personne" />
  </wo:CktlBreadcrumb>
  <div id="contenu">
    <wo:ERXNonNullConditional condition="$personnel">
      <fieldset>
        <legend>
          <wo:string value="$personnel.prenomAffichage" />
          <wo:string value="$personnel.nomAffichage" />
        </legend>
        <table>
          <webobject name="RattachementRepartAssociationActuel">
            <tr>
              <td>Rattachement recherche actuel : </td>
              <td>
                <wo:string value="$currentRepartAssociationActuel.toStructure.llStructure" />
              </td>
            </tr>
            <webobject name="RattachementRepartAssociationActuelStatut">
            <tr>
              <td>Statut :</td>
              <td> 
              	<wo:string value="$currentRepartAssociation.toAssociation.assLibelle" />
              	<wo:ERXNonNullConditional condition="$currentRepartAssociation.rasDFermeture">
                  Du : 
                  <wo:string value="$currentRepartAssociation.rasDOuverture" dateformat="%d/%m/%Y" valueWhenEmpty="--" />
                  au : 
                  <wo:string value="$currentRepartAssociation.rasDFermeture" dateformat="%d/%m/%Y" valueWhenEmpty="--" />
                </wo:ERXNonNullConditional>
                <wo:else> depuis le : <wo:string value="$currentRepartAssociation.rasDOuverture" dateformat="%d/%m/%Y" valueWhenEmpty="--" /> </wo:else>
              </td>
            </tr>
            </webobject>            
            <webobject name="RattachementRepartAssociationActuelFonction">
            <tr>
              <td>Fonction :</td>
              <td> <wo:string value="$currentRepartAssociation.toAssociation.assLibelle" />
              	<wo:ERXNonNullConditional condition="$currentRepartAssociation.rasDFermeture">
                  du : 
                  <wo:string value="$currentRepartAssociation.rasDOuverture" dateformat="%d/%m/%Y" valueWhenEmpty="--" />
                  au : 
                  <wo:string value="$currentRepartAssociation.rasDFermeture" dateformat="%d/%m/%Y" valueWhenEmpty="--" />
                </wo:ERXNonNullConditional>
                <wo:else> depuis le : <wo:string value="$currentRepartAssociation.rasDOuverture" dateformat="%d/%m/%Y" valueWhenEmpty="--" /> </wo:else>
              </td>
            </tr>
          </webobject>
            <tr>
              <td>&nbsp;</td>
              <td>&nbsp;</td>
            </tr>
          </webobject>
          
          <webobject name="RattachementRepartStructure">
            <tr>
              <td>Rattachement recherche actuel :</td>
              <td><wo:string value="$currentRepartStructure.llStructure" /> </td>
            </tr>
            <tr>
              <td>&nbsp;</td>
              <td>&nbsp;</td>
            </tr>
          </webobject>
          
          <tr>
            <td>Position : </td>
            <td><wo:string value="$getPositionPersonnel" /></td>
          </tr>
          <tr>
            <td>Rattachement composante :</td>
            <td> <wo:string value="$getRattachementComposante" valueWhenEmpty="--" /></td>
          </tr>
          <tr>
            <td>Etablissement d'appartenance :</td>
            <td> <wo:string value="$etablissementsAffectation" /></td>
          </tr>
          <wo:conditional condition="$isEnseignantChercheur">
            <tr>
              <td>Grade :</td>
              <td> <wo:string value="$gradePourIndividu.llGrade" /></td>
            </tr>
            <tr>
              <td>Doctorat :</td>
              <td> <wo:string value="$dateDoctorat" dateformat="%Y" valueWhenEmpty="--" /></td>
            </tr>
            <tr>
              <td>HDR : </td>
              <td><wo:string value="$dateHdr" dateformat="%Y" valueWhenEmpty="--" /></td>
            </tr>

            <tr>
              <td>Employeur :</td>
              <td> <wo:string value="$employeur" valueWhenEmpty="--" /> </td>
            </tr>
            <tr>
              <td>Adresse pro :</td>
              <td> <wo:string value="$getAdressePro" valueWhenEmpty="--" escapeHTML="false" /></td>
            </tr>
            <tr>
              <td>CNU :</td>
              <td> <wo:string value="$codeCNU" valueWhenEmpty="--" /></td>
            </tr>
            <tr>
              <td>Type de contrat :</td>
              <td> <wo:string value="$typeContratTravail" valueWhenEmpty="--" /></td>
            </tr>
          </wo:conditional>
          <wo:else>
            <tr>
              <td>BAP :</td>
              <td> <wo:string value="$codeBAP" valueWhenEmpty="--" /></td>
            </tr>
            <!--  <div>Labo :  </div> -->
            <tr>
              <td>Cat&eacute;gorie :</td>
              <td> <wo:string value="$categorie" valueWhenEmpty="--" /></td>
            </tr>
            <tr>
              <td>Quotite : </td>
              <td><wo:string value="$quotite" valueWhenEmpty="--" /></td>
            </tr>
          </wo:else>
          <tr>
            <wo:conditional condition="$hasHistorique" negate="true">
              <td>Historique des rattachements pr&eacute;c&eacute;dents : </td>
              <td>--</td>
            </wo:conditional>
            <wo:else>
              <td>&nbsp;</td>
              <td></td>
            </wo:else>
          </tr>
          <webobject name="RattachementRepartAssociationPrecedent">
            <tr>
              <td>Rattachement recherche pr&eacute;c&eacute;dent : </td>
              <td>
                <wo:string value="$currentRepartAssociationActuel.toStructure.llStructure" />
              </td>
            </tr>
            <webobject name="RattachementRepartAssociationPrecedentStatut">
            <tr>
              <td>Statut :</td>
              <td> 
              	<wo:string value="$currentRepartAssociation.toAssociation.assLibelle" />
              	<wo:ERXNonNullConditional condition="$currentRepartAssociation.rasDFermeture">
                  Du : 
                  <wo:string value="$currentRepartAssociation.rasDOuverture" dateformat="%d/%m/%Y" valueWhenEmpty="--" />
                  au : 
                  <wo:string value="$currentRepartAssociation.rasDFermeture" dateformat="%d/%m/%Y" valueWhenEmpty="--" />
                </wo:ERXNonNullConditional>
                <wo:else> depuis le : <wo:string value="$currentRepartAssociation.rasDOuverture" dateformat="%d/%m/%Y" valueWhenEmpty="--" /> </wo:else>
              </td>
            </tr>
            </webobject>            
            <webobject name="RattachementRepartAssociationPrecedentFonction">
            <tr>
              <td>Fonction :</td>
              <td> <wo:string value="$currentRepartAssociation.toAssociation.assLibelle" />
              	<wo:ERXNonNullConditional condition="$currentRepartAssociation.rasDFermeture">
                  Du : 
                  <wo:string value="$currentRepartAssociation.rasDOuverture" dateformat="%d/%m/%Y" valueWhenEmpty="--" />
                  au : 
                  <wo:string value="$currentRepartAssociation.rasDFermeture" dateformat="%d/%m/%Y" valueWhenEmpty="--" />
                </wo:ERXNonNullConditional>
                <wo:else> depuis le : <wo:string value="$currentRepartAssociation.rasDOuverture" dateformat="%d/%m/%Y" valueWhenEmpty="--" /> </wo:else>
              </td>
            </tr>
          </webobject>
            <tr>
              <td>&nbsp;</td>
              <td>&nbsp;</td>
            </tr>
          </webobject>
        </table>
        <div style="text-align:center">
        	<webobject name = "Imprimer"/>
        </div>
      </fieldset>
    </wo:ERXNonNullConditional>
    <wo:else>
      <div class="alert alert-error" style="margin:10px">
        <center>
          <h4>Une erreur s'est produite, veuillez r&eacute;essayer.</h4>
        </center>
      </div>
    </wo:else>
  </div>
</wo:Wrapper>